
nav{
    min-height: 70px;
    background: #1B9AAA;
    border-bottom: solid #1B8E9C;
    display: flex;
    flex-direction: row;
}

.nav-heading{
    position: absolute;
    margin-top: 0px;
    left: 2%;
    color: #FFFF;
    font-family: 'Lemon';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
}